.about {
    width: 100%;
}

.about__content {
    margin: 10rem auto;
    width: $main-block-width;
    
    text-align: center;

    p {
        max-width: 50%;
        margin: 5rem auto 10rem auto;

        font-family: inherit;
        font-size: 1.6rem;
        color: $grey;

    }
}

.about__projects {
    width: 100%;
    margin: 0 auto;
    background-color: $secondary
}

.projects__list {
    display: flex;
    padding: 10rem;
    justify-content: space-between;
}

.projects__list-item {
    display: flex;
}

.projects__list-item-text {
    display: flex;
    justify-content: space-between;
    padding: 2rem;
    flex-direction: column;

    color: $white;

    h3 {
        font-size: 2.1rem;
        font-weight: 500;
    }

    p {
        font-size: 1.6rem;
        font-weight: 400;
    }
}